Subject: Re: Soyuz
From: <[email-masked]>
To: "Submissions for ARC" <[email-masked]>
Date: Fri, 5 Sep 2008 00:11:53 -0700

----- Original Message ----- 
  From: Submissions for ARC 
  To: Agnieszka Kuś 
  Sent: Thursday, September 04, 2008 11:17 PM
  Subject: Re: Soyuz

  Hi,
  I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com

  Live like there is no tomorrow;
  Love like you've never been hurt.
  Work like you don't need the money.
  Dance like nobody's watching.
  Sing like nobody's listening.
  Live like it's Heaven on Earth.

    ----- Original Message ----- 
    From: Agnieszka Kuś 
    To: [email-masked] 
    Sent: Thursday, July 31, 2008 11:45 AM
    Subject: Soyuz

    "1/30 OGONIOK SOYUZ 7K-OK" 

    by "Agnieszka Kuś" [email-masked]
    --------------------

    I decided to make the Sojuz spacecraft because in this year it is 30th the anniversary of flight in space the only Polish -  Mirosław Hermaszewski. Unfortunately I didn't have exact material of version, which he flew so I chose version 7K-OK, which it be presented in museums. It is the old the Ogoniok's firm kit, but enough precession and easily it glued together. This kit included interior with two cosmonauts and control panel. Obviously in true space ship havn't got on the top two large windows ;-)

        

    This is my first photomontage efforts with Souyz in space.

            

     Photos and text C by "Agnieszka Kuś"

    P.S.Please to correct my surname in gallery LEM - Airfix 1:72 "Kus" - "Kuś", and please add my name like active link to my email in my other gallery.
          ---------------------------------------------------------------------- 
          Najciekawsze miejsca w Polsce i na swiecie! 
          Zobacz >>> http://link.interia.pl/f1e60